/* You can add global styles to this file, and also import other style files */
@font-face {
  font-family: 'Segoe';
  src: url('assets/fonts/Segoe/segoeui.ttf') format('truetype');
}

@import '~bootstrap/scss/bootstrap';
// @import url('https://fonts.googleapis.com/css?family=Lato');

@import 'sass/abstracts/variables';
@import 'sass/abstracts/mixins';
@import 'sass/abstracts/animations';

@import 'sass/base/base';
@import 'sass/base/typography';
@import 'sass/base/utilities';

@import 'sass/components/posts-collection';
@import 'sass/components/error-message';
@import 'sass/components/card';
@import 'sass/components/form';
@import 'sass/components/button';
@import 'sass/components/dropdown';
@import 'sass/components/comments';
@import 'sass/components/stories';
@import 'sass/components/post';
@import 'sass/components/carousel';
@import 'sass/components/notif';
@import 'sass/components/modal';

@import 'sass/layout/grid';
@import 'sass/layout/navbar';

@import 'sass/pages/profile-view';
@import 'sass/pages/profile-edit';
@import 'sass/pages/auth';
@import 'sass/pages/login';
@import 'sass/pages/signup';
@import 'sass/pages/home';
@import 'sass/pages/post-create';
@import 'sass/pages/post-view';
@import 'sass/pages/forgot-password';
@import 'sass/pages/follow';
